diff --git a/hledger-api/hledger-api.info b/hledger-api/hledger-api.info
index f40636d17..61682c085 100644
--- a/hledger-api/hledger-api.info
+++ b/hledger-api/hledger-api.info
@@ -1,7 +1,7 @@
-This is hledger-api.1.info, produced by makeinfo version 6.0 from stdin.
+This is hledger-api.info, produced by makeinfo version 6.0 from stdin.
 
 
-File: hledger-api.1.info,  Node: Top,  Next: OPTIONS,  Up: (dir)
+File: hledger-api.info,  Node: Top,  Next: OPTIONS,  Up: (dir)
 
 hledger-api(1) hledger-api 1.4
 ******************************
@@ -30,7 +30,7 @@ the API docs will be printed in Swagger 2.0 format.
 * OPTIONS::
 
 
-File: hledger-api.1.info,  Node: OPTIONS,  Prev: Top,  Up: Top
+File: hledger-api.info,  Node: OPTIONS,  Prev: Top,  Up: Top
 
 1 OPTIONS
 *********
@@ -63,8 +63,8 @@ options as shown above.
 
 
 Tag Table:
-Node: Top74
-Node: OPTIONS1220
-Ref: #options1307
+Node: Top72
+Node: OPTIONS1216
+Ref: #options1301
 
 End Tag Table
diff --git a/hledger-lib/hledger_csv.info b/hledger-lib/hledger_csv.info
index 24bdac8ea..8bd1f0da7 100644
--- a/hledger-lib/hledger_csv.info
+++ b/hledger-lib/hledger_csv.info
@@ -1,7 +1,7 @@
-This is hledger_csv.5.info, produced by makeinfo version 6.0 from stdin.
+This is hledger_csv.info, produced by makeinfo version 6.0 from stdin.
 
 
-File: hledger_csv.5.info,  Node: Top,  Next: CSV RULES,  Up: (dir)
+File: hledger_csv.info,  Node: Top,  Next: CSV RULES,  Up: (dir)
 
 hledger_csv(5) hledger 1.4
 **************************
@@ -69,7 +69,7 @@ amount      -%amount
 * CSV TIPS::
 
 
-File: hledger_csv.5.info,  Node: CSV RULES,  Next: CSV TIPS,  Prev: Top,  Up: Top
+File: hledger_csv.info,  Node: CSV RULES,  Next: CSV TIPS,  Prev: Top,  Up: Top
 
 1 CSV RULES
 ***********
@@ -87,7 +87,7 @@ order.  Blank lines and lines beginning with '#' or ';' are ignored.
 * newest-first::
 
 
-File: hledger_csv.5.info,  Node: skip,  Next: date-format,  Up: CSV RULES
+File: hledger_csv.info,  Node: skip,  Next: date-format,  Up: CSV RULES
 
 1.1 skip
 ========
@@ -101,7 +101,7 @@ whenever your CSV data contains header lines.  Eg:
 skip 1
 
 
-File: hledger_csv.5.info,  Node: date-format,  Next: field list,  Prev: skip,  Up: CSV RULES
+File: hledger_csv.info,  Node: date-format,  Next: field list,  Prev: skip,  Up: CSV RULES
 
 1.2 date-format
 ===============
@@ -126,7 +126,7 @@ date-format %Y-%h-%d
 date-format %-m/%-d/%Y %l:%M %p
 
 
-File: hledger_csv.5.info,  Node: field list,  Next: field assignment,  Prev: date-format,  Up: CSV RULES
+File: hledger_csv.info,  Node: field list,  Next: field assignment,  Prev: date-format,  Up: CSV RULES
 
 1.3 field list
 ==============
@@ -149,7 +149,7 @@ Eg:
 fields date, description, , amount, , , somefield, anotherfield
 
 
-File: hledger_csv.5.info,  Node: field assignment,  Next: conditional block,  Prev: field list,  Up: CSV RULES
+File: hledger_csv.info,  Node: field assignment,  Next: conditional block,  Prev: field list,  Up: CSV RULES
 
 1.4 field assignment
 ====================
@@ -170,7 +170,7 @@ comment note: %somefield - %anotherfield, date: %1
 list.
 
 
-File: hledger_csv.5.info,  Node: conditional block,  Next: include,  Prev: field assignment,  Up: CSV RULES
+File: hledger_csv.info,  Node: conditional block,  Next: include,  Prev: field assignment,  Up: CSV RULES
 
 1.5 conditional block
 =====================
@@ -204,7 +204,7 @@ banking thru software
  comment  XXX deductible ? check it
 
 
-File: hledger_csv.5.info,  Node: include,  Next: newest-first,  Prev: conditional block,  Up: CSV RULES
+File: hledger_csv.info,  Node: include,  Next: newest-first,  Prev: conditional block,  Up: CSV RULES
 
 1.6 include
 ===========
@@ -219,7 +219,7 @@ Eg:
 include common.rules
 
 
-File: hledger_csv.5.info,  Node: newest-first,  Prev: include,  Up: CSV RULES
+File: hledger_csv.info,  Node: newest-first,  Prev: include,  Up: CSV RULES
 
 1.7 newest-first
 ================
@@ -234,7 +234,7 @@ hledger autodetects the CSV order, but when all CSV records have the
 same date it will assume they are oldest first.
 
 
-File: hledger_csv.5.info,  Node: CSV TIPS,  Prev: CSV RULES,  Up: Top
+File: hledger_csv.info,  Node: CSV TIPS,  Prev: CSV RULES,  Up: Top
 
 2 CSV TIPS
 **********
@@ -248,7 +248,7 @@ File: hledger_csv.5.info,  Node: CSV TIPS,  Prev: CSV RULES,  Up: Top
 * Reading multiple CSV files::
 
 
-File: hledger_csv.5.info,  Node: CSV ordering,  Next: CSV accounts,  Up: CSV TIPS
+File: hledger_csv.info,  Node: CSV ordering,  Next: CSV accounts,  Up: CSV TIPS
 
 2.1 CSV ordering
 ================
@@ -258,7 +258,7 @@ same-day entries will be preserved (except in the special case where you
 might need 'newest-first', see above).
 
 
-File: hledger_csv.5.info,  Node: CSV accounts,  Next: CSV amounts,  Prev: CSV ordering,  Up: CSV TIPS
+File: hledger_csv.info,  Node: CSV accounts,  Next: CSV amounts,  Prev: CSV ordering,  Up: CSV TIPS
 
 2.2 CSV accounts
 ================
@@ -269,7 +269,7 @@ two postings.  It's conventional and recommended to use 'account1' for
 the account whose CSV we are reading.
 
 
-File: hledger_csv.5.info,  Node: CSV amounts,  Next: CSV balance assertions,  Prev: CSV accounts,  Up: CSV TIPS
+File: hledger_csv.info,  Node: CSV amounts,  Next: CSV balance assertions,  Prev: CSV accounts,  Up: CSV TIPS
 
 2.3 CSV amounts
 ===============
@@ -294,7 +294,7 @@ fields (giving more control, eg to put the currency symbol on the
 right).
 
 
-File: hledger_csv.5.info,  Node: CSV balance assertions,  Next: Reading multiple CSV files,  Prev: CSV amounts,  Up: CSV TIPS
+File: hledger_csv.info,  Node: CSV balance assertions,  Next: Reading multiple CSV files,  Prev: CSV amounts,  Up: CSV TIPS
 
 2.4 CSV balance assertions
 ==========================
@@ -304,7 +304,7 @@ If the CSV includes a running balance, you can assign that to the
 it will be asserted as the balance after the 'account1' posting.
 
 
-File: hledger_csv.5.info,  Node: Reading multiple CSV files,  Prev: CSV balance assertions,  Up: CSV TIPS
+File: hledger_csv.info,  Node: Reading multiple CSV files,  Prev: CSV balance assertions,  Up: CSV TIPS
 
 2.5 Reading multiple CSV files
 ==============================
@@ -316,34 +316,34 @@ one rules file will be used for all the CSV files being read.
 
 
 Tag Table:
-Node: Top74
-Node: CSV RULES2165
-Ref: #csv-rules2275
-Node: skip2537
-Ref: #skip2633
-Node: date-format2805
-Ref: #date-format2934
-Node: field list3440
-Ref: #field-list3579
-Node: field assignment4284
-Ref: #field-assignment4441
-Node: conditional block4945
-Ref: #conditional-block5101
-Node: include5997
-Ref: #include6129
-Node: newest-first6360
-Ref: #newest-first6476
-Node: CSV TIPS6887
-Ref: #csv-tips6983
-Node: CSV ordering7101
-Ref: #csv-ordering7221
-Node: CSV accounts7402
-Ref: #csv-accounts7542
-Node: CSV amounts7796
-Ref: #csv-amounts7944
-Node: CSV balance assertions8719
-Ref: #csv-balance-assertions8903
-Node: Reading multiple CSV files9108
-Ref: #reading-multiple-csv-files9280
+Node: Top72
+Node: CSV RULES2161
+Ref: #csv-rules2269
+Node: skip2531
+Ref: #skip2625
+Node: date-format2797
+Ref: #date-format2924
+Node: field list3430
+Ref: #field-list3567
+Node: field assignment4272
+Ref: #field-assignment4427
+Node: conditional block4931
+Ref: #conditional-block5085
+Node: include5981
+Ref: #include6111
+Node: newest-first6342
+Ref: #newest-first6456
+Node: CSV TIPS6867
+Ref: #csv-tips6961
+Node: CSV ordering7079
+Ref: #csv-ordering7197
+Node: CSV accounts7378
+Ref: #csv-accounts7516
+Node: CSV amounts7770
+Ref: #csv-amounts7916
+Node: CSV balance assertions8691
+Ref: #csv-balance-assertions8873
+Node: Reading multiple CSV files9078
+Ref: #reading-multiple-csv-files9248
 
 End Tag Table
diff --git a/hledger-lib/hledger_journal.info b/hledger-lib/hledger_journal.info
index 1f99cb9a4..07f2ca7ec 100644
--- a/hledger-lib/hledger_journal.info
+++ b/hledger-lib/hledger_journal.info
@@ -1,8 +1,8 @@
-This is hledger_journal.5.info, produced by makeinfo version 6.0 from
+This is hledger_journal.info, produced by makeinfo version 6.0 from
 stdin.
 
 
-File: hledger_journal.5.info,  Node: Top,  Next: FILE FORMAT,  Up: (dir)
+File: hledger_journal.info,  Node: Top,  Next: FILE FORMAT,  Up: (dir)
 
 hledger_journal(5) hledger 1.4
 ******************************
@@ -60,7 +60,7 @@ assisted by the helper modes for emacs or vim.
 * EDITOR SUPPORT::
 
 
-File: hledger_journal.5.info,  Node: FILE FORMAT,  Next: EDITOR SUPPORT,  Prev: Top,  Up: Top
+File: hledger_journal.info,  Node: FILE FORMAT,  Next: EDITOR SUPPORT,  Prev: Top,  Up: Top
 
 1 FILE FORMAT
 *************
@@ -83,7 +83,7 @@ File: hledger_journal.5.info,  Node: FILE FORMAT,  Next: EDITOR SUPPORT,  Prev:
 * Directives::
 
 
-File: hledger_journal.5.info,  Node: Transactions,  Next: Postings,  Up: FILE FORMAT
+File: hledger_journal.info,  Node: Transactions,  Next: Postings,  Up: FILE FORMAT
 
 1.1 Transactions
 ================
@@ -105,7 +105,7 @@ following, separated by spaces:
 representing...
 
 
-File: hledger_journal.5.info,  Node: Postings,  Next: Dates,  Prev: Transactions,  Up: FILE FORMAT
+File: hledger_journal.info,  Node: Postings,  Next: Dates,  Prev: Transactions,  Up: FILE FORMAT
 
 1.2 Postings
 ============
@@ -133,7 +133,7 @@ spaces.  But if you accidentally leave only one space (or tab) before
 the amount, the amount will be considered part of the account name.
 
 
-File: hledger_journal.5.info,  Node: Dates,  Next: Status,  Prev: Postings,  Up: FILE FORMAT
+File: hledger_journal.info,  Node: Dates,  Next: Status,  Prev: Postings,  Up: FILE FORMAT
 
 1.3 Dates
 =========
@@ -145,7 +145,7 @@ File: hledger_journal.5.info,  Node: Dates,  Next: Status,  Prev: Postings,  Up:
 * Posting dates::
 
 
-File: hledger_journal.5.info,  Node: Simple dates,  Next: Secondary dates,  Up: Dates
+File: hledger_journal.info,  Node: Simple dates,  Next: Secondary dates,  Up: Dates
 
 1.3.1 Simple dates
 ------------------
@@ -158,7 +158,7 @@ command is run.  Some examples: '2010/01/31', '1/31', '2010-01-31',
 '2010.1.31'.
 
 
-File: hledger_journal.5.info,  Node: Secondary dates,  Next: Posting dates,  Prev: Simple dates,  Up: Dates
+File: hledger_journal.info,  Node: Secondary dates,  Next: Posting dates,  Prev: Simple dates,  Up: Dates
 
 1.3.2 Secondary dates
 ---------------------
@@ -199,7 +199,7 @@ Ledger compatibility, but posting dates are a more powerful and less
 confusing alternative.
 
 
-File: hledger_journal.5.info,  Node: Posting dates,  Prev: Secondary dates,  Up: Dates
+File: hledger_journal.info,  Node: Posting dates,  Prev: Secondary dates,  Up: Dates
 
 1.3.3 Posting dates
 -------------------
@@ -234,7 +234,7 @@ characters in this way.  With this syntax, DATE infers its year from the
 transaction and DATE2 infers its year from DATE.
 
 
-File: hledger_journal.5.info,  Node: Status,  Next: Description,  Prev: Dates,  Up: FILE FORMAT
+File: hledger_journal.info,  Node: Status,  Next: Description,  Prev: Dates,  Up: FILE FORMAT
 
 1.4 Status
 ==========
@@ -284,7 +284,7 @@ your bank, '-U' to see things which will probably hit your bank soon
 your finances.
 
 
-File: hledger_journal.5.info,  Node: Description,  Next: Account names,  Prev: Status,  Up: FILE FORMAT
+File: hledger_journal.info,  Node: Description,  Next: Account names,  Prev: Status,  Up: FILE FORMAT
 
 1.5 Description
 ===============
@@ -299,7 +299,7 @@ comments.
 * Payee and note::
 
 
-File: hledger_journal.5.info,  Node: Payee and note,  Up: Description
+File: hledger_journal.info,  Node: Payee and note,  Up: Description
 
 1.5.1 Payee and note
 --------------------
@@ -310,7 +310,7 @@ the right.  This may be worthwhile if you need to do more precise
 querying and pivoting by payee.
 
 
-File: hledger_journal.5.info,  Node: Account names,  Next: Amounts,  Prev: Description,  Up: FILE FORMAT
+File: hledger_journal.info,  Node: Account names,  Next: Amounts,  Prev: Description,  Up: FILE FORMAT
 
 1.6 Account names
 =================
@@ -328,7 +328,7 @@ more spaces* (or newline).
    Account names can be aliased.
 
 
-File: hledger_journal.5.info,  Node: Amounts,  Next: Virtual Postings,  Prev: Account names,  Up: FILE FORMAT
+File: hledger_journal.info,  Node: Amounts,  Next: Virtual Postings,  Prev: Account names,  Up: FILE FORMAT
 
 1.7 Amounts
 ===========
@@ -396,7 +396,7 @@ when -V is used.)  If you find this causing problems, set the desired
 format with a commodity directive.
 
 
-File: hledger_journal.5.info,  Node: Virtual Postings,  Next: Balance Assertions,  Prev: Amounts,  Up: FILE FORMAT
+File: hledger_journal.info,  Node: Virtual Postings,  Next: Balance Assertions,  Prev: Amounts,  Up: FILE FORMAT
 
 1.8 Virtual Postings
 ====================
@@ -431,7 +431,7 @@ can usually find an equivalent journal entry using real postings, which
 is more correct and provides better error checking.
 
 
-File: hledger_journal.5.info,  Node: Balance Assertions,  Next: Balance Assignments,  Prev: Virtual Postings,  Up: FILE FORMAT
+File: hledger_journal.info,  Node: Balance Assertions,  Next: Balance Assignments,  Prev: Virtual Postings,  Up: FILE FORMAT
 
 1.9 Balance Assertions
 ======================
@@ -465,7 +465,7 @@ or for reading Ledger files.
 * Assertions and virtual postings::
 
 
-File: hledger_journal.5.info,  Node: Assertions and ordering,  Next: Assertions and included files,  Up: Balance Assertions
+File: hledger_journal.info,  Node: Assertions and ordering,  Next: Assertions and included files,  Up: Balance Assertions
 
 1.9.1 Assertions and ordering
 -----------------------------
@@ -484,7 +484,7 @@ control over the order of postings and assertions within a day, so you
 can assert intra-day balances.
 
 
-File: hledger_journal.5.info,  Node: Assertions and included files,  Next: Assertions and multiple -f options,  Prev: Assertions and ordering,  Up: Balance Assertions
+File: hledger_journal.info,  Node: Assertions and included files,  Next: Assertions and multiple -f options,  Prev: Assertions and ordering,  Up: Balance Assertions
 
 1.9.2 Assertions and included files
 -----------------------------------
@@ -496,7 +496,7 @@ and you also want to assert the account's balance on the same day,
 you'll have to put the assertion in the right file.
 
 
-File: hledger_journal.5.info,  Node: Assertions and multiple -f options,  Next: Assertions and commodities,  Prev: Assertions and included files,  Up: Balance Assertions
+File: hledger_journal.info,  Node: Assertions and multiple -f options,  Next: Assertions and commodities,  Prev: Assertions and included files,  Up: Balance Assertions
 
 1.9.3 Assertions and multiple -f options
 ----------------------------------------
@@ -505,7 +505,7 @@ Balance assertions don't work well across files specified with multiple
 -f options.  Use include or concatenate the files instead.
 
 
-File: hledger_journal.5.info,  Node: Assertions and commodities,  Next: Assertions and subaccounts,  Prev: Assertions and multiple -f options,  Up: Balance Assertions
+File: hledger_journal.info,  Node: Assertions and commodities,  Next: Assertions and subaccounts,  Prev: Assertions and multiple -f options,  Up: Balance Assertions
 
 1.9.4 Assertions and commodities
 --------------------------------
@@ -524,7 +524,7 @@ account does not contain some unexpected commodity.  (We'll add support
 for this kind of total balance assertion if there's demand.)
 
 
-File: hledger_journal.5.info,  Node: Assertions and subaccounts,  Next: Assertions and virtual postings,  Prev: Assertions and commodities,  Up: Balance Assertions
+File: hledger_journal.info,  Node: Assertions and subaccounts,  Next: Assertions and virtual postings,  Prev: Assertions and commodities,  Up: Balance Assertions
 
 1.9.5 Assertions and subaccounts
 --------------------------------
@@ -547,7 +547,7 @@ $ hledger bal checking --flat
                    2
 
 
-File: hledger_journal.5.info,  Node: Assertions and virtual postings,  Prev: Assertions and subaccounts,  Up: Balance Assertions
+File: hledger_journal.info,  Node: Assertions and virtual postings,  Prev: Assertions and subaccounts,  Up: Balance Assertions
 
 1.9.6 Assertions and virtual postings
 -------------------------------------
@@ -557,7 +557,7 @@ virtual.  They are not affected by the '--real/-R' flag or 'real:'
 query.
 
 
-File: hledger_journal.5.info,  Node: Balance Assignments,  Next: Prices,  Prev: Balance Assertions,  Up: FILE FORMAT
+File: hledger_journal.info,  Node: Balance Assignments,  Next: Prices,  Prev: Balance Assertions,  Up: FILE FORMAT
 
 1.10 Balance Assignments
 ========================
@@ -590,7 +590,7 @@ little less explicit; to know the exact amount posted, you have to run
 hledger or do the calculations yourself, instead of just reading it.
 
 
-File: hledger_journal.5.info,  Node: Prices,  Next: Comments,  Prev: Balance Assignments,  Up: FILE FORMAT
+File: hledger_journal.info,  Node: Prices,  Next: Comments,  Prev: Balance Assignments,  Up: FILE FORMAT
 
 1.11 Prices
 ===========
@@ -601,7 +601,7 @@ File: hledger_journal.5.info,  Node: Prices,  Next: Comments,  Prev: Balance Ass
 * Market prices::
 
 
-File: hledger_journal.5.info,  Node: Transaction prices,  Next: Market prices,  Up: Prices
+File: hledger_journal.info,  Node: Transaction prices,  Next: Market prices,  Up: Prices
 
 1.11.1 Transaction prices
 -------------------------
@@ -662,7 +662,7 @@ $ hledger bal -N --flat -B
                 €100  assets:euros
 
 
-File: hledger_journal.5.info,  Node: Market prices,  Prev: Transaction prices,  Up: Prices
+File: hledger_journal.info,  Node: Market prices,  Prev: Transaction prices,  Up: Prices
 
 1.11.2 Market prices
 --------------------
@@ -691,7 +691,7 @@ P 2009/1/1 € $1.35
 P 2010/1/1 € $1.40
 
 
-File: hledger_journal.5.info,  Node: Comments,  Next: Tags,  Prev: Prices,  Up: FILE FORMAT
+File: hledger_journal.info,  Node: Comments,  Next: Tags,  Prev: Prices,  Up: FILE FORMAT
 
 1.12 Comments
 =============
@@ -733,7 +733,7 @@ end comment
 ; a file comment (because not indented)
 
 
-File: hledger_journal.5.info,  Node: Tags,  Next: Directives,  Prev: Comments,  Up: FILE FORMAT
+File: hledger_journal.info,  Node: Tags,  Next: Directives,  Prev: Comments,  Up: FILE FORMAT
 
 1.13 Tags
 =========
@@ -776,7 +776,7 @@ example, the following transaction has three tags ('A', 'TAG2',
 are simple strings.
 
 
-File: hledger_journal.5.info,  Node: Directives,  Prev: Tags,  Up: FILE FORMAT
+File: hledger_journal.info,  Node: Directives,  Prev: Tags,  Up: FILE FORMAT
 
 1.14 Directives
 ===============
@@ -793,7 +793,7 @@ File: hledger_journal.5.info,  Node: Directives,  Prev: Tags,  Up: FILE FORMAT
 * Including other files::
 
 
-File: hledger_journal.5.info,  Node: Account aliases,  Next: account directive,  Up: Directives
+File: hledger_journal.info,  Node: Account aliases,  Next: account directive,  Up: Directives
 
 1.14.1 Account aliases
 ----------------------
@@ -818,7 +818,7 @@ be useful for:
 * end aliases::
 
 
-File: hledger_journal.5.info,  Node: Basic aliases,  Next: Regex aliases,  Up: Account aliases
+File: hledger_journal.info,  Node: Basic aliases,  Next: Regex aliases,  Up: Account aliases
 
 1.14.1.1 Basic aliases
 ......................
@@ -841,7 +841,7 @@ alias checking = assets:bank:wells fargo:checking
 # rewrites "checking" to "assets:bank:wells fargo:checking", or "checking:a" to "assets:bank:wells fargo:checking:a"
 
 
-File: hledger_journal.5.info,  Node: Regex aliases,  Next: Multiple aliases,  Prev: Basic aliases,  Up: Account aliases
+File: hledger_journal.info,  Node: Regex aliases,  Next: Multiple aliases,  Prev: Basic aliases,  Up: Account aliases
 
 1.14.1.2 Regex aliases
 ......................
@@ -866,7 +866,7 @@ command line, to end of option argument), so it can contain trailing
 whitespace.
 
 
-File: hledger_journal.5.info,  Node: Multiple aliases,  Next: end aliases,  Prev: Regex aliases,  Up: Account aliases
+File: hledger_journal.info,  Node: Multiple aliases,  Next: end aliases,  Prev: Regex aliases,  Up: Account aliases
 
 1.14.1.3 Multiple aliases
 .........................
@@ -882,7 +882,7 @@ following order:
   2. alias options, in the order they appear on the command line
 
 
-File: hledger_journal.5.info,  Node: end aliases,  Prev: Multiple aliases,  Up: Account aliases
+File: hledger_journal.info,  Node: end aliases,  Prev: Multiple aliases,  Up: Account aliases
 
 1.14.1.4 end aliases
 ....................
@@ -893,7 +893,7 @@ aliases' directive:
 end aliases
 
 
-File: hledger_journal.5.info,  Node: account directive,  Next: apply account directive,  Prev: Account aliases,  Up: Directives
+File: hledger_journal.info,  Node: account directive,  Next: apply account directive,  Prev: Account aliases,  Up: Directives
 
 1.14.2 account directive
 ------------------------
@@ -914,7 +914,7 @@ account expenses:food
 ; etc.
 
 
-File: hledger_journal.5.info,  Node: apply account directive,  Next: Multi-line comments,  Prev: account directive,  Up: Directives
+File: hledger_journal.info,  Node: apply account directive,  Next: Multi-line comments,  Prev: account directive,  Up: Directives
 
 1.14.3 apply account directive
 ------------------------------
@@ -950,7 +950,7 @@ include personal.journal
 supported.
 
 
-File: hledger_journal.5.info,  Node: Multi-line comments,  Next: commodity directive,  Prev: apply account directive,  Up: Directives
+File: hledger_journal.info,  Node: Multi-line comments,  Next: commodity directive,  Prev: apply account directive,  Up: Directives
 
 1.14.4 Multi-line comments
 --------------------------
@@ -959,7 +959,7 @@ A line containing just 'comment' starts a multi-line comment, and a line
 containing just 'end comment' ends it.  See comments.
 
 
-File: hledger_journal.5.info,  Node: commodity directive,  Next: Default commodity,  Prev: Multi-line comments,  Up: Directives
+File: hledger_journal.info,  Node: commodity directive,  Next: Default commodity,  Prev: Multi-line comments,  Up: Directives
 
 1.14.5 commodity directive
 --------------------------
@@ -991,7 +991,7 @@ commodity INR
   format INR 9,99,99,999.00
 
 
-File: hledger_journal.5.info,  Node: Default commodity,  Next: Default year,  Prev: commodity directive,  Up: Directives
+File: hledger_journal.info,  Node: Default commodity,  Next: Default year,  Prev: commodity directive,  Up: Directives
 
 1.14.6 Default commodity
 ------------------------
@@ -1011,7 +1011,7 @@ D $1,000.00
   b
 
 
-File: hledger_journal.5.info,  Node: Default year,  Next: Including other files,  Prev: Default commodity,  Up: Directives
+File: hledger_journal.info,  Node: Default year,  Next: Including other files,  Prev: Default commodity,  Up: Directives
 
 1.14.7 Default year
 -------------------
@@ -1037,7 +1037,7 @@ Y2010      ; change default year to 2010
   assets
 
 
-File: hledger_journal.5.info,  Node: Including other files,  Prev: Default year,  Up: Directives
+File: hledger_journal.info,  Node: Including other files,  Prev: Default year,  Up: Directives
 
 1.14.8 Including other files
 ----------------------------
@@ -1054,7 +1054,7 @@ current file.  Glob patterns ('*') are not currently supported.
 include journal, timeclock or timedot files, but not CSV files.
 
 
-File: hledger_journal.5.info,  Node: EDITOR SUPPORT,  Prev: FILE FORMAT,  Up: Top
+File: hledger_journal.info,  Node: EDITOR SUPPORT,  Prev: FILE FORMAT,  Up: Top
 
 2 EDITOR SUPPORT
 ****************
@@ -1077,86 +1077,86 @@ Code
 
 
 Tag Table:
-Node: Top78
-Node: FILE FORMAT2374
-Ref: #file-format2500
-Node: Transactions2723
-Ref: #transactions2846
-Node: Postings3530
-Ref: #postings3659
-Node: Dates4654
-Ref: #dates4771
-Node: Simple dates4836
-Ref: #simple-dates4964
-Node: Secondary dates5330
-Ref: #secondary-dates5486
-Node: Posting dates7049
-Ref: #posting-dates7180
-Node: Status8554
-Ref: #status8676
-Node: Description10390
-Ref: #description10530
-Node: Payee and note10849
-Ref: #payee-and-note10965
-Node: Account names11207
-Ref: #account-names11352
-Node: Amounts11839
-Ref: #amounts11977
-Node: Virtual Postings14568
-Ref: #virtual-postings14729
-Node: Balance Assertions15949
-Ref: #balance-assertions16126
-Node: Assertions and ordering17022
-Ref: #assertions-and-ordering17210
-Node: Assertions and included files17910
-Ref: #assertions-and-included-files18153
-Node: Assertions and multiple -f options18486
-Ref: #assertions-and-multiple--f-options18742
-Node: Assertions and commodities18874
-Ref: #assertions-and-commodities19111
-Node: Assertions and subaccounts19807
-Ref: #assertions-and-subaccounts20041
-Node: Assertions and virtual postings20562
-Ref: #assertions-and-virtual-postings20771
-Node: Balance Assignments20913
-Ref: #balance-assignments21084
-Node: Prices22203
-Ref: #prices22338
-Node: Transaction prices22389
-Ref: #transaction-prices22536
-Node: Market prices24692
-Ref: #market-prices24829
-Node: Comments25789
-Ref: #comments25913
-Node: Tags27155
-Ref: #tags27275
-Node: Directives28677
-Ref: #directives28792
-Node: Account aliases28985
-Ref: #account-aliases29131
-Node: Basic aliases29735
-Ref: #basic-aliases29880
-Node: Regex aliases30570
-Ref: #regex-aliases30740
-Node: Multiple aliases31458
-Ref: #multiple-aliases31632
-Node: end aliases32130
-Ref: #end-aliases32272
-Node: account directive32373
-Ref: #account-directive32555
-Node: apply account directive32851
-Ref: #apply-account-directive33049
-Node: Multi-line comments33708
-Ref: #multi-line-comments33900
-Node: commodity directive34028
-Ref: #commodity-directive34214
-Node: Default commodity35086
-Ref: #default-commodity35261
-Node: Default year35798
-Ref: #default-year35965
-Node: Including other files36388
-Ref: #including-other-files36547
-Node: EDITOR SUPPORT36944
-Ref: #editor-support37064
+Node: Top76
+Node: FILE FORMAT2370
+Ref: #file-format2494
+Node: Transactions2717
+Ref: #transactions2838
+Node: Postings3522
+Ref: #postings3649
+Node: Dates4644
+Ref: #dates4759
+Node: Simple dates4824
+Ref: #simple-dates4950
+Node: Secondary dates5316
+Ref: #secondary-dates5470
+Node: Posting dates7033
+Ref: #posting-dates7162
+Node: Status8536
+Ref: #status8656
+Node: Description10370
+Ref: #description10508
+Node: Payee and note10827
+Ref: #payee-and-note10941
+Node: Account names11183
+Ref: #account-names11326
+Node: Amounts11813
+Ref: #amounts11949
+Node: Virtual Postings14540
+Ref: #virtual-postings14699
+Node: Balance Assertions15919
+Ref: #balance-assertions16094
+Node: Assertions and ordering16990
+Ref: #assertions-and-ordering17176
+Node: Assertions and included files17876
+Ref: #assertions-and-included-files18117
+Node: Assertions and multiple -f options18450
+Ref: #assertions-and-multiple--f-options18704
+Node: Assertions and commodities18836
+Ref: #assertions-and-commodities19071
+Node: Assertions and subaccounts19767
+Ref: #assertions-and-subaccounts19999
+Node: Assertions and virtual postings20520
+Ref: #assertions-and-virtual-postings20727
+Node: Balance Assignments20869
+Ref: #balance-assignments21038
+Node: Prices22157
+Ref: #prices22290
+Node: Transaction prices22341
+Ref: #transaction-prices22486
+Node: Market prices24642
+Ref: #market-prices24777
+Node: Comments25737
+Ref: #comments25859
+Node: Tags27101
+Ref: #tags27219
+Node: Directives28621
+Ref: #directives28734
+Node: Account aliases28927
+Ref: #account-aliases29071
+Node: Basic aliases29675
+Ref: #basic-aliases29818
+Node: Regex aliases30508
+Ref: #regex-aliases30676
+Node: Multiple aliases31394
+Ref: #multiple-aliases31566
+Node: end aliases32064
+Ref: #end-aliases32204
+Node: account directive32305
+Ref: #account-directive32485
+Node: apply account directive32781
+Ref: #apply-account-directive32977
+Node: Multi-line comments33636
+Ref: #multi-line-comments33826
+Node: commodity directive33954
+Ref: #commodity-directive34138
+Node: Default commodity35010
+Ref: #default-commodity35183
+Node: Default year35720
+Ref: #default-year35885
+Node: Including other files36308
+Ref: #including-other-files36465
+Node: EDITOR SUPPORT36862
+Ref: #editor-support36980
 
 End Tag Table
diff --git a/hledger-lib/hledger_timeclock.info b/hledger-lib/hledger_timeclock.info
index 6ba2a52ba..dd3b0f80a 100644
--- a/hledger-lib/hledger_timeclock.info
+++ b/hledger-lib/hledger_timeclock.info
@@ -1,8 +1,8 @@
-This is hledger_timeclock.5.info, produced by makeinfo version 6.0 from
+This is hledger_timeclock.info, produced by makeinfo version 6.0 from
 stdin.
 
 
-File: hledger_timeclock.5.info,  Node: Top,  Up: (dir)
+File: hledger_timeclock.info,  Node: Top,  Up: (dir)
 
 hledger_timeclock(5) hledger 1.4
 ********************************
@@ -45,11 +45,9 @@ $ hledger -f sample.timeclock register -p weekly --depth 1 --empty  # time summa
    * use emacs and the built-in timeclock.el, or the extended
      timeclock-x.el and perhaps the extras in ledgerutils.el
 
-   * at the command line, use these bash aliases:
-
-     alias ti="echo i `date '+%Y-%m-%d %H:%M:%S'` \$* >>$TIMELOG"
-     alias to="echo o `date '+%Y-%m-%d %H:%M:%S'` >>$TIMELOG"
-
+   * at the command line, use these bash aliases: 'shell alias ti="echo
+     i `date '+%Y-%m-%d %H:%M:%S'` \$* >>$TIMELOG" alias to="echo o
+     `date '+%Y-%m-%d %H:%M:%S'` >>$TIMELOG"'
    * or use the old 'ti' and 'to' scripts in the ledger 2.x repository.
      These rely on a "timeclock" executable which I think is just the
      ledger 2 executable renamed.
@@ -57,6 +55,6 @@ $ hledger -f sample.timeclock register -p weekly --depth 1 --empty  # time summa
 
 
 Tag Table:
-Node: Top80
+Node: Top78
 
 End Tag Table
diff --git a/hledger-lib/hledger_timedot.info b/hledger-lib/hledger_timedot.info
index e3e9fa20d..aff215245 100644
--- a/hledger-lib/hledger_timedot.info
+++ b/hledger-lib/hledger_timedot.info
@@ -1,8 +1,8 @@
-This is hledger_timedot.5.info, produced by makeinfo version 6.0 from
+This is hledger_timedot.info, produced by makeinfo version 6.0 from
 stdin.
 
 
-File: hledger_timedot.5.info,  Node: Top,  Next: FILE FORMAT,  Up: (dir)
+File: hledger_timedot.info,  Node: Top,  Next: FILE FORMAT,  Up: (dir)
 
 hledger_timedot(5) hledger 1.4
 ******************************
@@ -22,7 +22,7 @@ quantities other than time.  In the docs below we'll assume it's time.
 * FILE FORMAT::
 
 
-File: hledger_timedot.5.info,  Node: FILE FORMAT,  Prev: Top,  Up: Top
+File: hledger_timedot.info,  Node: FILE FORMAT,  Prev: Top,  Up: Top
 
 1 FILE FORMAT
 *************
@@ -109,8 +109,8 @@ $ hledger -f t.timedot --alias /\\./=: bal date:2016/2/4
 
 
 Tag Table:
-Node: Top78
-Node: FILE FORMAT809
-Ref: #file-format912
+Node: Top76
+Node: FILE FORMAT805
+Ref: #file-format906
 
 End Tag Table
